﻿/* public account forms css */
/* colors: 
    dark red: #
    main red: #e01011
    lighter red: #ef3e42; */

/* #region login-control additions */
#login-control input[type=text], 
#login-control input[type=password] {
    color: #000;
}
/* #endregion */

/* #region public account pages */
.center {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
}

.center-text {
    text-align: center;
}

.error {
    /* #006dcc is blue color and #FFFF00 is yellow highlighter */
    /* background: #ef3e42; 
    border-radius: 4px;
    color: #fff; */
    color: red;
    display: inline-block;
    padding: 4px;
}

.font-weight-normal {
    font-weight: normal;
}

.heading {
    font-size: 1.4em;
    font-weight: 600;
    text-align: center;
}

.highlight {
    /* #006dcc is blue color and #FFFF00 is yellow highlighter */
    /* background: #ef3e42; 
    border-radius: 4px;
    color: #fff; */
    color: red;
    display: inline-block;
    padding: 4px;
}

hr {
    background: #000;
    height: 3px;
    margin: 0px;
}

.RegisterationTable input, 
.RegisterationTable select, 
.RegisterationTable textarea{
    border-color: #e01011;
}

.RegisterationTable input[type=text], 
.RegisterationTable input[type=password], 
.RegisterationTable textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #ddd;
  border-radius: 4px;
}
 
.RegisterationTable input[type=text]:focus, 
.RegisterationTable input[type=password]:focus, 
.RegisterationTable textarea:focus {
  box-shadow: 0 0 5px rgb(239,62,66);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgb(239,62,66);
}

.login_block a {
    color: red;
}
.login_block a:hover {
    text-decoration: underline;
}

.no-select {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pointer {
    cursor: pointer;
}

.RegisterationTable [readonly="readonly"],
.RegisterationTable [readonly="readonly"]:focus, 
.RegisterationTable select[readonly="readonly"], 
.RegisterationTable select[readonly="readonly"]:focus,
.RegisterationTable input[readonly="readonly"],
.RegisterationTable input[readonly="readonly"]:focus,
.RegisterationTable .content input[type="text"][readonly]:focus,
.RegisterationTable textarea[readonly]:focus, 
.RegisterationTable select[readonly]:focus {
    background: #ccc;
    color: #000000;
    cursor: default;
}

.reg-header {
    background: #e01011;
    color: #fff;
    font-size: 1.3em;
}

.reg-page-header {
    background: #fff;
    border-bottom: solid 2px #000;
    color: #000;
    font-size: 1.7em;
    font-weight: 600;
    text-transform: uppercase;
}

.reg-sub-header {
    font-size: 1.2em;
    font-weight: 600;
}

.reg-checkbox input[type=checkbox] {
  margin: 0;
  top: 2px;
}

.reg-planOn-checkbox input[type=checkbox] {
  top: -17px;
}

.RegisterationTable {
    width: 92%;
}

.RegisterationTable addressSpacer {
    width: 15%;
}

.RegisterationTable addressSideSpacer {
    width: 20%;
}

.RegisterationTable td {
    padding: 2px;
}

.RegisterationTable input[type=email], .RegisterationTable input[type=text], .RegisterationTable input[type=password], .RegisterationTable .ddl {
     width: 200px;
}

.required {
    /*background: yellow;*/
    color: #e01011; /* #006dcc is blue color */
}

.round-corners {
    border-radius: 4px;
}

.success {
    color: green;
}
/* #endregion */

/* #region override - bootstrap better display legacy layout */
*,
*:before,
*:after {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

.container .row *,
.container .row *:before,
.container .row *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
/* #endregion */

/* #region override - bootstrap button */
.btn-custom-ag.active {
  color: rgba(255, 255, 255, 0.75);
}
.btn-custom-ag {
  background-color: #fff;
  *background-color: #fff;  
  color: #e01011;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  
  border-color: #e01011;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-custom-ag:hover,
.btn-custom-ag:focus,
.btn-custom-ag:active,
.btn-custom-ag.active,
.btn-custom-ag.disabled,
.btn-custom-ag[disabled] {
  background: #e01011;
  color: #fff;
  border-color: #e01011;

}
.btn-custom-ag:active,
.btn-custom-ag.active {
  background-color: #e01011;
}

.close {
    color: #fff;
}
.close:hover {
    color: #fff;
}
/* #endregion */

/* #region override - bootstrap modal-title to ag red */
.modal-header
{
    color: #fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #e01011;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
/* #endregion */

/* #region override - bootstrap modal's positioning */
.modal-dialog {
    margin: 0 auto;
    position: relative;
    left: -10%;
    top: 35%;
    transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    -webkit-transform: translateY(-35%);
    width: 620px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
/* apply only to chrome due to a display error */
{ 
    .margin-top {
        margin-top: 300px;
    }
}

/*.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none;
}
.vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.modal-content {
    width:inherit;
    height:inherit;
    margin: 0 auto;
    pointer-events: all;
    left: -31%;
}*/

/* #endregion */

/* #region override g-recaptcha */
.g-recaptcha {
    padding-left: 27%;
}
/* #endregion */

/* #region override - google search */
#gsc-iw-id1 {
    height: 30px;
    border-color: #898989;
}

input.gsc-search-button-v2 {
    width: 71px;
    height: 29px;
}

/* #endregion */

/* #region panel up/down arrow */
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.panel > .panel-heading > .panel-title > a {
  text-decoration: none;
}
.pdsa-panel-toggle {
  float: right;
  cursor: pointer;
}

.panel-title a:hover {
    text-decoration: none;
}
/* #endregion */